blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0;
}
dl, ol, ul {
    list-style-type: none;
}
a, area {
    text-decoration: none;
    outline: none;
    blr: expression(this.onFocus=this.blur());
    color: #666;
}
button, input[type=submit], input[type=text], input[type=button], select {
    -webkit-appearance: none;
    border-radius: 0;
    outline: 0;
    outline: 0;
    blr: expression(this.onFocus=this.blur());
}
img {
    /*max-width: 100%;
    max-height: 100%;*/
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 400;
}
.header {
    border-bottom: 1px solid #eaeaea;
    background: #fff;
    margin: 0px auto;
    height: 100px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 9999;
    margin: 0px auto;
}
.header_info {
    margin: 0 auto;
    width: 1140px;
    height: 100px;
    /*overflow: hidden;*/
}
.header .logo {
    float: left;
    margin-top: 10px;
    width: 150px;
    height: 80px;
    background: url(../images/hfczjg/logo.jpg) no-repeat;
}
.header .nav_bg {
    display: none;
    width: 0;
    height: 0;
}
.nav {
    margin: 0px auto;
    width: 920px;
    height: 100px;
    float: left;
    padding-left: 20px;
}
.nav-list>li {
    width:115px;
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
}
.nav-list>li a {
    display: block;
    color: #828282;
    font-size: 12px;

}
.search {
    position: relative;
    width: 150px;
    float: right;
    margin-top: 35px;
}
.search .tc {
    overflow: hidden;
}
.search .tc .text {
    width: 100px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #999;
    border-radius: 30px;
    padding: 0 30px 0 15px;
}
.search .tc .submit {
    background: url(../images/hfczjg/ico1.png) no-repeat center;
    width: 30px;
    height: 30px;
    border: 0;
    position: absolute;
    right: 3px;
    top: 0;
}
.banner {
    width: 100%;
    max-width: 1920px;
    
}
.banner img {
    width: 100%;
    margin-top: 100px;

}
.content {
    widht: 59.3%;
    max-width: 1140px;
    margin: 0px auto;
    overflow: hidden;
}
.content .title1 h1 {
    margin: 0px auto;
    text-align: center;
    font-family: '微软雅黑';
    letter-spacing: 2px;
    font-size: 25px;
    font-weight: 600;
    color: #48bcbe;
    line-height: 4em;
}
.content .title1 ul {
    width: 101.38%;
    margin: 0px auto;
    overflow: hidden;
}
.content .title1 ul li {
    width: 12.5%;
    margin-right: 1%;
    max-width: 380px;
    display: inline-block;
    margin-bottom: 10px;
}
.content .title1 ul li div img {
    width: 100%;
}
.content .title1 ul li p {
    font-size: 16px;
    color: #444;
    line-height: 2em;
    text-align: center;
}
.content .xilie01 ul li{
	width: 11%;
}
.content .xilie02 ul li{
	width: 23%;
}
.content .title2 h1 {
    margin: 0px auto;
    text-align: center;
    letter-spacing: 2px;
    font-family: '微软雅黑';
    font-size: 25px;
    font-weight: 600;
    color: #48bcbe;
    line-height: 4em;
}
.content .title2 .con {
    margin: 0px auto;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.content .title2 .con .lefttext {
    width: 45%;
    float: left;
    margin-left: 1.6%;
    padding-top: 30px;
}
.content .title2 .con .lefttext h2 {
    font-size: 18px;
    color: #48bcbe;
    font-family: '微软雅黑';
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 2em;
}
.content .title2 .con .lefttext p {
    font-size: 13px;
    font-family: '微软雅黑';
    letter-spacing: 1px;
    line-height: 2em;
}
.content .title2 .con .rightimg {
    width: 49.4%;
    float: right;
}
.content .title2 .con .rightimg img {
    width: 100%;
}
.content .title2 .con .righttext {
    width: 45%;
    float: right;
    margin-right: 1.6%;
    padding-top: 30px;
}
.content .title2 .con .righttext h2 {
    font-size: 18px;
    color: #48bcbe;
    font-family: '微软雅黑';
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 2em;
}
.content .title2 .con .righttext p {
    font-size: 13px;
    font-family: '微软雅黑';
    letter-spacing: 1px;
    line-height: 2em;
}
.content .title2 .con .leftimg {
    width: 49.4%;
    float: left;
}
/*.footer {
    background: #48bcbe;
    width: 100%;
    max-width: 1920px;
    height: 250px;
    overflow: hidden;
    margin-top: 35px;
    padding-top: 35px;
}
.footer .footercon {
    width: 1140px;
    margin: 0 auto;
}
.footer .footer-left {
    width: 570px;
    float: left;
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #FFF;
}
.footer-nav {
    width: 108px;
    float: left;
    margin-right: 5px;
    text-align: center;
}
.footer-nav h2 {
    font-size: 18px;
    color: #FFF;
    font-weight: bold;
}
.footer-nav ul li {
    width: 108px;
    color: #FFF;
    font-size: 14px;
    line-height: 2.5em;
    font-family: '微软雅黑';
    font-weight: 800;
}
.footer-nav ul li a {
    color: #FFF;
}
.footer .footer-right {
    width: 560px;
    float: right;
    overflow: hidden;
    padding-left: 10px;
}
.footer .footer-right .ewm {
    width: 106px;
    float: left;
    margin-top: 30px;
    padding-right: 10px;
}
.footer .footer-right .ewm p {
    font-size: 11px;
    color: #fff;
    text-align: center;
}
.dizhi {
    width: 289px;
    color: #fff;
    font-size: 15px;
    float: right;
}
.footer-nav h2 a {
    color: #fff;
}*/
.le{
	float: left;
}
.ri{
	float: right;
}

.title2 img{
	width: 100%;
}
.more{
	width: 240px;
	margin: 0 auto;
	text-align: center;
	margin-top: 40px;
	display: block;
}
.videobg {
    overflow: hidden;
    padding: 20px 0;
}
.videobg .video {
    width: 700px;
    height: 390px;
    float: left;
    background: #999;
}
.videobg img {
    width: 430px;
    height: 390px;
    float: right;
}
/*底部信息*/
.bottom{
	background: #626262;
	margin-top: 60px;
}
.bottom .mite{
	overflow: hidden;
	padding:40px 0;
}
.bottom .mite .le{
	width: 50%;
}
.bottom .mite .ri{
	text-align: center;
}
.bottom .mite .xinxi-gg{
	padding-top: 16px;
}
.bottom .mite .xinxi-gg img{
	float: left;
	width: 26px;
	height: 22px;
	padding-right: 10px;
}
.bottom .mite .xinxi-gg p{
	font-size: 18px;
	color: #fff;
}
.bottom .mite .ri img{
	width: 120px;
	height: 120px;
}
.bottom .mite .ri p{
	color: #fff;
}
.Copyright{
	background: #1b1b1b;
	text-align: center;
	color: #fff;
	line-height: 70px;
	font-size: 14px;
}
.bottom .mite {
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
    padding: 40px 0;
}

ul,li{
	padding: 0;
	margin: 0;
	list-style: none;
}
.bottombg{
	background: #ea2d74;
	width: 100%;
	height: 70px;
	position: fixed;
	left: 0;
	bottom: 0;
}
.bottombg .bottom-nr{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.bottombg .bottom-nr img{
	width: 100%;
	position: absolute;
	z-index: -1;
}
.bottombg .bottom-nr .dibu-dw{
	width: 25%;
	float: left;
	height: 70px;
	position: relative;
}		
.bottombg .bottom-nr .dibu-dw a{
	display: block;
	width: 100%;
	height: 70px;
}
.jingguo{
	position: relative;	
}
.jingguo ul{
    background: #ea2d74;
    position: absolute;

    top:70px;
    left: -120px;
    width: 1080px;

    text-align: center;
    border-radius: 8px;
    padding: 10px 0;
}
.jingguo ul li{
	width: 180px;
    float: left;
	line-height: 40px !important;
	height: 40px !important;
}
.jingguo ul li a{
	width: 100%;
	color: #fff !important;
	text-decoration:none;
	line-height: 40px;
	display: block;
	height: 40px !important;
	padding: 0 !important;
}